Loading...
Searching...
No Matches
bafasciimsrunreader.cpp File Reference
`#include <QDebug>`
`#include <QFileInfo>`
`#include <pwiz/data/msdata/DefaultReaderList.hpp>`
`#include "bafasciimsrunreader.h"`
`#include "../utils.h"`
`#include "../pappsoexception.h"`
`#include "../exception/exceptionnotfound.h"`
`#include "../exception/exceptionnotpossible.h"`
`#include "../exception/exceptionnotimplemented.h"`
`#include "../exception/exceptionnotrecognized.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge